Skip to main content
POST
/
orgs
/
{org_id}
/
projects
/
{project_id}
/
runs
/
{run_id}
/
reactions
cURL
curl --request POST \
  --url https://api.timbal.ai/orgs/{org_id}/projects/{project_id}/runs/{run_id}/reactions \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "sentiment": "<string>",
  "feedback": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required
project_id
string
required
run_id
string
required

Platform run id or idempotency key.

Body

application/json
sentiment
string
required
feedback
string | null

Response

204

Reaction created